/* conference page */

.type-title{
    font-size: calc(52 * var(--rpx-50));
    margin-bottom: calc(30 * var(--rpx));
}

.group-tab .tab-header {
    display: flex;
    flex-wrap: wrap;
    gap: calc(50 * var(--rpx));
    border-bottom: 1px solid #cdcdcd;
}

.group-tab .tab {
    padding: calc(18 * var(--rpx)) 0;
    cursor: pointer;
    margin-bottom: -1px;
    font-size: calc(20 * var(--rpx-75));
    border-bottom: 2px solid transparent;
}

.group-tab .tab:hover,
.group-tab .tab.active {
    border-bottom-color: var(--theme-blue);
}

.group-tab .tab.active {
    font-weight: bold;
    color: var(--theme-blue);
}

.group-tab.single .tab-header {
    display: none;
}

.group-tab .tab-pane {
    display: none;
}

.group-tab .tab-pane.active {
    display: block;
}

@media (max-width: 828px) {
    .group-tab .tab{
        font-size: 1rem;
    }
}
